www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@apache.org
Subject Re: general/3031: cannot load module ..
Date Sat, 19 Sep 1998 20:18:16 GMT
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]
[If you do not include this Cc, your reply may be ig-   ]
[nored unless you are responding to an explicit request ]
[from a developer.                                      ]
[Reply only with text; DO NOT SEND ATTACHMENTS!         ]


Synopsis: cannot load module ..

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Sat Sep 19 13:18:15 PDT 1998
State-Changed-Why:
First, it is very useful if you say exactly what version
of Apache you are using.  "1.3" means nothing useful here.
"1.3.0" or "1.3.1" does.

The proxy module failure on win95 is a known issue and already
entered in another PR.  It only fails on 95, not 98
or NT.  The reason is unknown.

As to JRun, we really are unable to help you with it since
it isn't our module, we don't know what version of Apache
it was made for or what version you are using, etc.  Please
contact the module vendor for help.


Mime
View raw message